跳到正文
LumiPath API
接口参考自动化

重新生成一份 AI 策略草稿。

post/api/v1/automation/ai-strategy/drafts/{draftId}/regenerate

API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。

鉴权

ApiKeyAuth
header鉴权Bearer <lumi>

Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。

路径参数

draftId*string

请求体

application/json
  1. body

响应体

成功

application/json
  1. response
draftId*string
status*"drafting"
Value in"drafting"
请求示例
curl -X POST 'https://app.lumipath.cn/api/v1/automation/ai-strategy/drafts/string/regenerate' \  -H 'Content-Type: application/json' \  -d '{}'
响应示例
{  "draftId": "string",  "status": "drafting"}